.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFCC; text-align: center}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; font-weight: bold; color: #330066; margin-top: 5px; margin-right: 5px}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #666699}
h3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; color: #006699}
.highlight {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; background-color: #CCCC99; color: #006699; font-weight: bold}
.images {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #333366}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-align: center}
.annotation {  font-size: 12px}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.margins {  margin-right: 10%; margin-left: 10%}
.largecap {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #330066}
.bk-light {  background-color: #EEEEFF}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.bluetext {  color: #000066}
.portals-caption {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #330066}
